class CreatePCommercialObjectives < ActiveRecord::Migration[6.0]
  def change
    create_table :p_commercial_objectives do |t|
      t.references :p_commercial, foreign_key: true
      t.integer :total_ca
      t.date :start_at
      t.date :end_at

      t.timestamps
    end
  end
end
